import request from "../request/request"; //引入request.js
const api = request;


// post 请求
export const getSmsCode = (data) => {
	return api.request(
		"/getSmsCode",
		"post",
		data
	).then((res) => {
		return res
	})
};



// get请求  params（可选）
export const getXcxUserInfoByCode = (params) => {
	return api.request(
		"/wxMessage/getXcxUserInfoByCode",
		"get",
		params
	).then((res) => {
		return res
	})
};